{
  "name": "dodo-microservice",
  "version": "0.0.1",
  "description": "dodo framework",
  "main": "index.js",
  "author": "konrad odo",
  "license": "Restricted",
  "dependencies": {
    "@nanoexpress/middleware-body-parser": "^1.2.2",
    "@nanoexpress/middleware-static-serve": "^1.0.3",
    "ajv": "^6.12.4",
    "arraybuffer-to-string": "^1.0.2",
    "cors": "^2.8.5",
    "nanoexpress": "^5.2.4",
    "string-to-arraybuffer": "^1.0.2"
  }
}
